/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc.h -> /usr/pkg/include/gc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/cord.h -> /usr/pkg/include/gc/cord.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/cord_pos.h -> /usr/pkg/include/gc/cord_pos.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/ec.h -> /usr/pkg/include/gc/ec.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc.h -> /usr/pkg/include/gc/gc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_allocator.h -> /usr/pkg/include/gc/gc_allocator.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_backptr.h -> /usr/pkg/include/gc/gc_backptr.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_config_macros.h -> /usr/pkg/include/gc/gc_config_macros.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_cpp.h -> /usr/pkg/include/gc/gc_cpp.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_disclaim.h -> /usr/pkg/include/gc/gc_disclaim.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_gcj.h -> /usr/pkg/include/gc/gc_gcj.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_inline.h -> /usr/pkg/include/gc/gc_inline.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_mark.h -> /usr/pkg/include/gc/gc_mark.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_pthread_redirects.h -> /usr/pkg/include/gc/gc_pthread_redirects.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_tiny_fl.h -> /usr/pkg/include/gc/gc_tiny_fl.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_typed.h -> /usr/pkg/include/gc/gc_typed.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/gc_version.h -> /usr/pkg/include/gc/gc_version.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/javaxfc.h -> /usr/pkg/include/gc/javaxfc.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc/leak_detector.h -> /usr/pkg/include/gc/leak_detector.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/gc_cpp.h -> /usr/pkg/include/gc_cpp.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libcord.a -> /usr/pkg/lib/libcord.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libcord.so -> /usr/pkg/lib/libcord.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libcord.so.1 -> /usr/pkg/lib/libcord.so.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libcord.so.1.5.0 -> /usr/pkg/lib/libcord.so.1.5.0
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgc.a -> /usr/pkg/lib/libgc.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgc.so -> /usr/pkg/lib/libgc.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgc.so.1 -> /usr/pkg/lib/libgc.so.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgc.so.1.5.2 -> /usr/pkg/lib/libgc.so.1.5.2
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgccpp.a -> /usr/pkg/lib/libgccpp.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgccpp.so -> /usr/pkg/lib/libgccpp.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgccpp.so.1 -> /usr/pkg/lib/libgccpp.so.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgccpp.so.1.5.0 -> /usr/pkg/lib/libgccpp.so.1.5.0
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgctba.a -> /usr/pkg/lib/libgctba.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgctba.so -> /usr/pkg/lib/libgctba.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgctba.so.1 -> /usr/pkg/lib/libgctba.so.1
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libgctba.so.1.5.0 -> /usr/pkg/lib/libgctba.so.1.5.0
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/pkgconfig/bdw-gc.pc -> /usr/pkg/lib/pkgconfig/bdw-gc.pc
